		<resources>
		<string name="1CCSLaXG">honorable</string>
		<string name="2LhoHBb4">distante</string>
		<string name="2oLzxPGu">agresivo y exigente</string>
		<string name="52I465OW">ambicioso y manipulador</string>
		<string name="85SsQ1xA">de poco fiar</string>
		<string name="yl2q8dL8">implacable</string>
		<string name="3ojhI49j">Helada</string>
		<string name="4Kb43rdf">leal</string>
		<string name="5L4ox55u">Siempre el primero en poner {?NOTABLE.GENDER}vuestro{?}su{\\?} pellejo para la causa.</string>
		<string name="5ogR7oUW">Noble y generoso</string>
		<string name="6okDQlyn">Cauteloso</string>
		<string name="6tOrCXWu">Cuida de los que le {?NOTABLE.GENDER}han{?}han{\\?} servidor bien.</string>
		<string name="8aAbnMIo">distante</string>
		<string name="8D5Lx2LY">de corazón blando</string>
		<string name="9bUlUrVI">feroz y cruel</string>
		<string name="A27HuUiz">atrevido</string>
		<string name="aDkmS7iN">la persona que actúa sin pensar</string>
		<string name="AgE2Wffg">un buen amigo pero un enemigo peligroso</string>
		<string name="bSQF8nac">ambicioso</string>
		<string name="bYa051Bs">astuto, agresivo y ambicioso</string>
		<string name="CaSahkj4">deshonroso en todos los sentidos</string>
		<string name="CUR5ZZtd">justo pero despiadado</string>
		<string name="Dkmja15D">No es de fiar</string>
		<string name="Dz3kGpkM">loco, malo y peligroso de conocer</string>
		<string name="dZ7OtsDv">cauteloso pero digno de confianza</string>
		<string name="etdkWOLn">cauteloso</string>
		<string name="euinlzab">tímido</string>
		<string name="fgkQSbUE">un poco pícaro, pero con corazón de oro</string>
		<string name="FNzGHbvb">propensos a peligrosas rabietas</string>
		<string name="GMMg8AwD">despiadado</string>
		<string name="gZMm5J4u">Nunca actúa con prisa... Siempre tiene un plan.</string>
		<string name="hFtm7jZT">completamente convencional</string>
		<string name="HNoD0Xcw">valiente, pero fácilmente enfurecido</string>
		<string name="HTBQ3E3Q">generoso con los amigos</string>
		<string name="isnEHNXl">Se mantiene firme por aquello en lo que cree.</string>
		<string name="jFLPNGdH">valiente y honorable</string>
		<string name="jqiKsw34">cauteloso pero de corazón blando</string>
		<string name="JWTKNySw">de mano dura</string>
		<string name="KFvms0sR">un hombre que disfruta tomando riesgos.</string>
		<string name="kKFLfWbJ">moralista</string>
		<string name="Ks88a8lp">un poco vago</string>
		<string name="KxjSILpL">el tipo que se aprovecha de todas las ventajas</string>
		<string name="L3b9ZsLs">despilfarrador</string>
		<string name="LCs7NMyz">No lo encontrarás corriendo el peligro.</string>
		<string name="LfmWyPEk">convencional</string>
		<string name="LtBwSe0J">amable y considerado - aunque algunos podrían decir que de corazón blando</string>
		<string name="mH8FHX9r">cauteloso pero peligroso</string>
		<string name="MoQbaOOk">cruel y retorcido</string>
		<string name="MVnA7tkN">honorable, enfadado y cruel, incapaz de romper un juramento o perdonar.</string>
		<string name="mWkCWB6j">amable pero cauteloso</string>
		<string name="nnDG8Ryc">valiente pero testarudo</string>
		<string name="NOEYSbeR">honorable, pero testarudo y cruel</string>
		<string name="nYHM3bmc">valiente pero misericordioso</string>
		<string name="OuXZbyeS">atento, cuidador de seguidores leales</string>
		<string name="OwOdbwc5">A veces se precipita sin pensar.</string>
		<string name="peI78GmJ">No estoy seguro de qué pensar de eso....</string>
		<string name="ppTLY8tm">justo y honesto, pero ingrato</string>
		<string name="PW3Ya1AQ">de mal genio</string>
		<string name="Q3TaYO39">Se esfuerza por ser justo y equitativo</string>
		<string name="QtcN7aEk">atrevido y ambicioso</string>
		<string name="qXwYcJHa">decente y amable</string>
		<string name="QzNHs8Ch">apasionado y valiente, aunque a veces sin pensar las cosas.</string>
		<string name="RaecCLdK">valiente y generoso, un buen amigo sin duda</string>
		<string name="Raq3TcUa">considerado por los demás</string>
		<string name="raQIsPly">sin enemigos, pero sin amigos.</string>
		<string name="rarG5Bqa">útil</string>
		<string name="S6XcP7Wz">no hay mejor amigo, ni peor enemigo</string>
		<string name="tc1PuNa8">leal a los amigos, pero también cruel y manipuladora</string>
		<string name="TGQD4r5Z">galán</string>
		<string name="UoYPTOPV">traicionero, pero al menos no cruel</string>
		<string name="URWSOAfG">sádico</string>
		<string name="Vis2eo0Y">Tiene una vena cruel, no se puede negar.</string>
		<string name="VnaT2Ipq">amable</string>
		<string name="VujjcI1C">Tiene un buen corazón, no se puede negar.</string>
		<string name="WAzdB4DL">inteligente y pícaro</string>
		<string name="WbyybDP6">No siempre recuerda a quien le ha servido bien.</string>
		<string name="wVfZh5eN">temperamento feroz y peligroso</string>
		<string name="XPU5mqSi">astuto</string>
		<string name="xSbcea2l">poco fiable</string>
		<string name="Y8WpovVO">decente pero cauteloso</string>
		<string name="YeK2rAWJ">cruel</string>
		<string name="Yyw81AGG">amigable pero manipulador</string>
		<string name="znOeRtlb">un conspirador</string>
	</resources>
